/*
 * Duck Punched Filter
 * May 1, 2010
 * Corey Hart @ http://www.codenothing.com
 */ 
body {
	font-size: 10pt;
	margin: 0;
	padding: 2px;
}

body {
	font-family: Verdana;
	font-size: 10pt;
	padding: 10px;
	margin: 0;
}

div.content, pre, .hr {
	width: 600px;
}

h1 {
	margin: -10px -10px 10px -10px;
	padding: 10px;
	background-color: #6A1617;
	color: white;
}

pre {
	font-size: 8pt;
	border: 2px dashed #ADADB3;
	background-color: #F7F7F7;
	padding: 10px;
	width: 576px;
	overflow: auto;
}

input {
	padding: 2px;
	font-size: 9pt;
}

.hr {
	margin: 50px 0 20px 0;
	background-color: #595959;
	height: 3px;
}

#elements {
	width: 580px;
	margin: 30px 0;
	padding: 0 0 0 20px;
}
